import { ProjectFormProvider } from "@/contexts/ProjectFormContext";

export default function Layout({ children }: { children: React.ReactNode }) {
  return (
    <ProjectFormProvider>
      <section>{children}</section>
    </ProjectFormProvider>
  );
}
